import { Stack } from 'expo-router';
import { AppColors } from '@/constants/theme';

export default function BeneficiariesLayout() {
  return (
    <Stack
      screenOptions={{
        headerShown: false,
        contentStyle: { backgroundColor: AppColors.background },
      }}
    >
      <Stack.Screen name="[id]/index" />
      <Stack.Screen name="[id]/dashboard" />
    </Stack>
  );
}
